.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-708.200000px;}
._7{margin-left:-699.600000px;}
._4{margin-left:-659.240000px;}
._9{margin-left:-647.040000px;}
._6{margin-left:-627.880000px;}
._13{margin-left:-607.584000px;}
._12{margin-left:-589.584000px;}
._a{margin-left:-565.448000px;}
._e{margin-left:-537.184000px;}
._10{margin-left:-534.896000px;}
._f{margin-left:-528.368000px;}
._d{margin-left:-526.576000px;}
._14{margin-left:-523.360000px;}
._15{margin-left:-518.912000px;}
._16{margin-left:-513.664000px;}
._17{margin-left:-510.384000px;}
._11{margin-left:-472.848000px;}
._8{margin-left:-460.040000px;}
._b{margin-left:-408.000000px;}
._c{margin-left:-342.944000px;}
._3{margin-left:-2.360000px;}
._0{margin-left:-1.200000px;}
._1{width:1.560000px;}
._2{width:2.680000px;}
.fc5{color:rgb(113,112,116);}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,73,96);}
.fc2{color:rgb(159,166,23);}
.fc3{color:rgb(233,109,31);}
.fs5{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:6.059822px;}
.y4d{bottom:20.633042px;}
.yf{bottom:26.367011px;}
.y4e{bottom:37.490196px;}
.ye{bottom:46.674201px;}
.yd{bottom:66.981390px;}
.yc{bottom:87.288580px;}
.yb{bottom:107.595769px;}
.ya{bottom:136.338253px;}
.y9{bottom:156.645442px;}
.y8{bottom:176.952632px;}
.y7{bottom:197.259822px;}
.y6{bottom:217.567011px;}
.y4b{bottom:221.650162px;}
.y4a{bottom:237.271077px;}
.y5{bottom:237.874201px;}
.y49{bottom:252.891992px;}
.y4{bottom:258.181390px;}
.y34{bottom:265.576175px;}
.y48{bottom:268.512907px;}
.y33{bottom:281.197090px;}
.y47{bottom:284.133822px;}
.y32{bottom:296.818005px;}
.y46{bottom:299.754737px;}
.y31{bottom:312.438920px;}
.y45{bottom:315.375652px;}
.y30{bottom:328.059835px;}
.y44{bottom:330.996567px;}
.y2f{bottom:343.680750px;}
.y43{bottom:351.116306px;}
.y2e{bottom:359.301665px;}
.y2d{bottom:379.421404px;}
.y42{bottom:380.796201px;}
.y41{bottom:396.417116px;}
.y2c{bottom:409.101142px;}
.y40{bottom:412.038031px;}
.y2b{bottom:424.722058px;}
.y3f{bottom:427.658946px;}
.y2a{bottom:440.342973px;}
.y3e{bottom:443.279861px;}
.y29{bottom:455.963888px;}
.y3d{bottom:458.900776px;}
.y28{bottom:471.584803px;}
.y3c{bottom:474.521691px;}
.y1d{bottom:481.488619px;}
.y27{bottom:491.704697px;}
.y3b{bottom:494.641273px;}
.y1c{bottom:503.357900px;}
.y26{bottom:521.384436px;}
.y3a{bottom:524.321168px;}
.y25{bottom:537.005351px;}
.y39{bottom:539.942083px;}
.y1b{bottom:542.097769px;}
.y24{bottom:552.626266px;}
.y38{bottom:555.562998px;}
.y23{bottom:568.247181px;}
.y37{bottom:571.183913px;}
.y1a{bottom:580.837639px;}
.y36{bottom:586.804828px;}
.y22{bottom:588.366763px;}
.y35{bottom:602.425743px;}
.y21{bottom:618.046658px;}
.y19{bottom:619.577508px;}
.y20{bottom:633.667573px;}
.y18{bottom:641.446789px;}
.y1f{bottom:649.288488px;}
.y17{bottom:663.316070px;}
.y1e{bottom:669.408227px;}
.y4c{bottom:699.869011px;}
.y16{bottom:702.055939px;}
.y15{bottom:723.925220px;}
.y3{bottom:741.609190px;}
.y14{bottom:762.665090px;}
.y13{bottom:784.534371px;}
.y12{bottom:823.274240px;}
.y11{bottom:845.143521px;}
.y2{bottom:1090.619484px;}
.y1{bottom:1168.607058px;}
.h8{height:17.568000px;}
.h6{height:22.912000px;}
.h4{height:28.640000px;}
.h5{height:28.680000px;}
.h9{height:34.224000px;}
.h7{height:40.152000px;}
.h2{height:45.632000px;}
.h1{height:85.560000px;}
.h3{height:273.286346px;}
.h0{height:1237.176471px;}
.w1{width:563.424536px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:4.077684px;}
.x5{left:42.176471px;}
.x1{left:347.407744px;}
.x3{left:359.787163px;}
.x6{left:363.857974px;}
.xa{left:365.713895px;}
.x7{left:391.982494px;}
.x2{left:539.364265px;}
.x8{left:655.141176px;}
.x9{left:683.258824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.409707pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.229121pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-604.488703pt;}
._7{margin-left:-597.148117pt;}
._4{margin-left:-562.698577pt;}
._9{margin-left:-552.285188pt;}
._6{margin-left:-535.931046pt;}
._13{margin-left:-518.607264pt;}
._12{margin-left:-503.243247pt;}
._a{margin-left:-482.641808pt;}
._e{margin-left:-458.516887pt;}
._10{margin-left:-456.563950pt;}
._f{margin-left:-450.991933pt;}
._d{margin-left:-449.462360pt;}
._14{margin-left:-446.717322pt;}
._15{margin-left:-442.920703pt;}
._16{margin-left:-438.441238pt;}
._17{margin-left:-435.641573pt;}
._11{margin-left:-403.602477pt;}
._8{margin-left:-392.670126pt;}
._b{margin-left:-348.251046pt;}
._c{margin-left:-292.722075pt;}
._3{margin-left:-2.014393pt;}
._0{margin-left:-1.024268pt;}
._1{width:1.331548pt;}
._2{width:2.287531pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:5.172400pt;}
.y4d{bottom:17.611467pt;}
.yf{bottom:22.505733pt;}
.y4e{bottom:32.000000pt;}
.ye{bottom:39.839067pt;}
.yd{bottom:57.172400pt;}
.yc{bottom:74.505733pt;}
.yb{bottom:91.839067pt;}
.ya{bottom:116.372400pt;}
.y9{bottom:133.705733pt;}
.y8{bottom:151.039067pt;}
.y7{bottom:168.372400pt;}
.y6{bottom:185.705733pt;}
.y4b{bottom:189.190933pt;}
.y4a{bottom:202.524267pt;}
.y5{bottom:203.039067pt;}
.y49{bottom:215.857600pt;}
.y4{bottom:220.372400pt;}
.y34{bottom:226.684267pt;}
.y48{bottom:229.190933pt;}
.y33{bottom:240.017600pt;}
.y47{bottom:242.524267pt;}
.y32{bottom:253.350933pt;}
.y46{bottom:255.857600pt;}
.y31{bottom:266.684267pt;}
.y45{bottom:269.190933pt;}
.y30{bottom:280.017600pt;}
.y44{bottom:282.524267pt;}
.y2f{bottom:293.350933pt;}
.y43{bottom:299.697600pt;}
.y2e{bottom:306.684267pt;}
.y2d{bottom:323.857600pt;}
.y42{bottom:325.031067pt;}
.y41{bottom:338.364400pt;}
.y2c{bottom:349.190933pt;}
.y40{bottom:351.697733pt;}
.y2b{bottom:362.524267pt;}
.y3f{bottom:365.031067pt;}
.y2a{bottom:375.857600pt;}
.y3e{bottom:378.364400pt;}
.y29{bottom:389.190933pt;}
.y3d{bottom:391.697733pt;}
.y28{bottom:402.524267pt;}
.y3c{bottom:405.031067pt;}
.y1d{bottom:410.977733pt;}
.y27{bottom:419.697733pt;}
.y3b{bottom:422.204267pt;}
.y1c{bottom:429.644400pt;}
.y26{bottom:445.031067pt;}
.y3a{bottom:447.537733pt;}
.y25{bottom:458.364400pt;}
.y39{bottom:460.871067pt;}
.y1b{bottom:462.711067pt;}
.y24{bottom:471.697733pt;}
.y38{bottom:474.204400pt;}
.y23{bottom:485.031067pt;}
.y37{bottom:487.537733pt;}
.y1a{bottom:495.777733pt;}
.y36{bottom:500.871067pt;}
.y22{bottom:502.204267pt;}
.y35{bottom:514.204400pt;}
.y21{bottom:527.537733pt;}
.y19{bottom:528.844400pt;}
.y20{bottom:540.871067pt;}
.y18{bottom:547.511067pt;}
.y1f{bottom:554.204400pt;}
.y17{bottom:566.177733pt;}
.y1e{bottom:571.377733pt;}
.y4c{bottom:597.377733pt;}
.y16{bottom:599.244400pt;}
.y15{bottom:617.911067pt;}
.y3{bottom:633.005333pt;}
.y14{bottom:650.977733pt;}
.y13{bottom:669.644400pt;}
.y12{bottom:702.711067pt;}
.y11{bottom:721.377733pt;}
.y2{bottom:930.905333pt;}
.y1{bottom:997.472133pt;}
.h8{height:14.995280pt;}
.h6{height:19.556686pt;}
.h4{height:24.445858pt;}
.h5{height:24.480000pt;}
.h9{height:29.212117pt;}
.h7{height:34.272000pt;}
.h2{height:38.949490pt;}
.h1{height:73.030293pt;}
.h3{height:233.265333pt;}
.h0{height:1056.000000pt;}
.w1{width:480.914667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:3.480533pt;}
.x5{left:36.000000pt;}
.x1{left:296.532133pt;}
.x3{left:307.098667pt;}
.x6{left:310.573333pt;}
.xa{left:312.157467pt;}
.x7{left:334.579200pt;}
.x2{left:460.377867pt;}
.x8{left:559.200000pt;}
.x9{left:583.200000pt;}
}
